:focus::-webkit-input-placeholder {color: transparent}
:focus::-moz-placeholder          {color: transparent}
:focus:-moz-placeholder           {color: transparent}
:focus:-ms-input-placeholder      {color: transparent}
::-webkit-input-placeholder {text-align: center}
::-moz-placeholder          {text-align: center}
:-moz-placeholder           {text-align: center}
:-ms-input-placeholder      {text-align: center}
 
.fancybox-skin {
    background: rgba(0,0,0,0.8)!important;
}

.rsform_top_form input, .rsform_top_form textarea {
    width: 97.5%;
    height: 25px;
    text-transform: uppercase;
    border-radius: 7px;
    font-style: italic;
    outline: none;
    font-family: Cuprum-Regular, Arial, Helvertica, sans-serif;
    font-size: 15px;
margin-bottom:10px;
}

.rsform_top_form textarea {
height:90px;
}

.rsform_top_form input#submit {
    border-radius: 0;
    background: rgb(255,212,1);
    border: none;
    height: 40px;
text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.5);
}

.rsform_top_form {padding:15px;background:rgba(0,0,0,0.95)}
.formError {display:none;}
.rsform_top_form input#submit:hover {font-size:16px; color: #000;}
.fancybox-close {top:-10px!important; right:-10px!important;}
.form-thanks-msg-bg {
position:fixed;
width:100%;
height:100%;
background: rgba(0,0,0,0.8);
top:0;
left:0;
}
.form-thanks-msg {
top: 40%;
color:#fff;
position: fixed;
padding: 50px 0;
left:50%;
margin-left:-150px;
width:300px;
text-align: center;
background: rgba(0,0,0,0.8);
}

.form-thanks-msg-bg, .form-thanks-msg {display:none;}
.form-thanks-msg-bg.active, .form-thanks-msg.active {display:block;}

.yoo-zoo td p, .yoo-zoo td ul li {
    color: #000!important;
}

body.active #yoo-zoo {
     padding-top: 130px;
}

body.active #second-row {
    padding-bottom: 75px;
    padding-top: 75px;
}

body.active #fourth-row {
    padding-bottom: 75px;
    padding-top: 75px;
}

#header-row.active {
position: fixed;
left:0;
top:0;
background: #fff;
width:100%;
padding-top: 5px;
}

#header-row.active .logo {
    width: 300px
}

#header-row.active .tel{
display:none;
}

#header-row.active {
    height: 60px;
    background: #fff;
    padding-bottom: 5px;
}

#header-row.active img {
    width: 230px!important;
    height: auto!important;
}

#header-row .menu {
display:none;
}

#header-row.active .menu {
display:block;
padding-top: 15px;
    float: left;
}

#header-row.active .menu li {
list-style-type: none;
display: inline-block;
}

#header-row.active .menu li a {
display: block;
padding: 5px 20px;
}
#header-row.active .logo p {font-size:13px;}
#header-row.active .logo .moduletable p:last-child {display:none;}

#brends-table .images-brends{
    display: flex;
    align-items: center;
    justify-content: center;
}
@media screen and (max-width: 900px) {
    #brends-table .images-brends {
        display: block;
    }
}
@media screen and (max-width: 400px) {
#brends-table .images-brends{
    display: block;
}
}